
Redmine - Defect #13796

describe the application setting "Allow cross-project subtasks"

2013-04-17 17:47 - Terence Mill

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I am not sure how it really works wor all four possible settings.

Shall be documented on site RedmineSettings

Related issues:

Related to Redmine - Defect #13795: Please describe the switch "Enable time l... Closed

History

#1 - 2013-04-17 20:39 - Daniel Felix

Maybe a tooltip for each setting could be helpful too.

#2 - 2013-05-08 10:51 - Jean-Baptiste Barth

- Status changed from New to Closed

- Assignee set to Jean-Baptiste Barth

- Resolution set to Fixed

Terence Hersbach: done: RedmineSettings. Feel free to improve what I've done.

Daniel Lopez: probably, but that's an other request, feel free to open a different issue for that (I second that btw! maybe not easy to maintain with 40

locales though).

#3 - 2013-05-08 23:33 - Terence Mill

It's still not clear what happens with percent done, estimated and reported time, percent done and start and end date. Will it be counted on the

projects version the subtask is assigned to in its project or on the version of the parent's issue and version?

This very related with #14019

#4 - 2013-05-09 00:50 - Jean-Baptiste Barth

Terence Mill wrote:

It's still not clear what happens with percent done, estimated and reported time, percent done and start and end date. Will it be counted on the

projects version the subtask is assigned to in its project or on the version of the parent's issue and version?

This very related with #14019

 That's not the point of this page, it only describes how options affect features, it doesn't actually describe features. OK for #14019 then ;)
